/*--- Avanquest WebEasy Page Style ---*/


div#e8              {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 240.00pt;
	height          : 450.00pt;
	}
span#e7             { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile029003.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :   8.25pt;
	width           : 217.50pt;
	height          : 432.00pt;
	}
small#e6            { /* &lt; Home */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 172.50pt;
	top             :  30.75pt;
	width           :  42.00pt;
	height          :  11.25pt;
	}
span#e5             { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile029002.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.00pt;
	top             :   9.75pt;
	width           :  68.25pt;
	height          :  39.75pt;
	}
small#e4            { /* &lt; Hydraulic Lifts */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  15.00pt;
	top             :  58.50pt;
	width           :  60.00pt;
	height          :  11.25pt;
	}
small#e3            { /* Back to Products Page */
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  79.50pt;
	top             :  57.75pt;
	width           :  90.00pt;
	height          :  12.00pt;
	}
small#e2            { /* Next Pic &gt; */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 187.50pt;
	top             :  58.50pt;
	width           :  42.00pt;
	height          :  11.25pt;
	}
span#e1             { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile029001.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 102.75pt;
	width           : 218.25pt;
	height          : 148.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 240.00pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
